## distro-release-notifier 20240919+p24.04+vrelease+git20250714.0531

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vrelease+git20250714.0531-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 14 Jul 2025 05:31:54 +0000

distro-release-notifier (0.0-0neon) unstable; urgency=medium

  * Initial package

 -- Jonathan Riddell <jr@jriddell.org>  Fri, 07 Apr 2017 17:24:22 +0100
