## distro-release-notifier 20240919+p24.04+vrelease+git20250717.0019

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vrelease+git20250717.0019-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 17 Jul 2025 00:19:38 +0000
