## distro-release-notifier 20240919+p24.04+vrelease+git20250807.0023

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vrelease+git20250807.0023-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 07 Aug 2025 00:23:18 +0000
