## distro-release-notifier 20240919+p24.04+vrelease+git20250909.0632

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vrelease+git20250909.0632-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 06:32:22 +0000
