=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vrelease+git20251128.0033-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 28 Nov 2025 00:33:15 +0000
