## distro-release-notifier 20240919+p24.04+vrelease+git20251130.0031

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vrelease+git20251130.0031-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 30 Nov 2025 00:31:49 +0000
