## distro-release-notifier 20240919+p24.04+vrelease+git20260102.0029

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vrelease+git20260102.0029-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 02 Jan 2026 00:29:13 +0000
