## distro-release-notifier 20240919+p24.04+vrelease+git20260103.0040

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vrelease+git20260103.0040-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 00:40:34 +0000
