## distro-release-notifier 20240919+p24.04+vrelease+git20260116.0130

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vrelease+git20260116.0130-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 01:30:53 +0000
