## distro-release-notifier 20240919+p24.04+vrelease+git20260118.0054

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vrelease+git20260118.0054-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 18 Jan 2026 00:54:18 +0000
