## distro-release-notifier 20240919+p24.04+vrelease+git20260119.0149

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vrelease+git20260119.0149-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 19 Jan 2026 01:49:25 +0000
