## distro-release-notifier 20240919+p24.04+vrelease+git20260121.2344

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vrelease+git20260121.2344-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 21 Jan 2026 23:44:05 +0000
