## distro-release-notifier 20240919+p24.04+vrelease+git20260130.0729

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vrelease+git20260130.0729-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 07:29:26 +0000
