## distro-release-notifier 20240919+p24.04+vstable+git20250914.1611

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vstable+git20250914.1611-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 16:11:38 +0000
