=== debian/control ===
Source: distro-release-notifier
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knotifications-dev,
               kf6-kstatusnotifieritem-dev,
               kf6-networkmanager-qt-dev,
               pkg-kde-tools-neon,
               qt6-base
Standards-Version: 4.6.1
Homepage: https://invent.kde.org/system/distro-release-notifier
Vcs-Git: https://invent.kde.org/neon/neon-packaging/distro-release-notifier.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/distro-release-notifier
Maintainer: Neon CI <neon@kde.org>

Package: distro-release-notifier
Architecture: any
Depends: python3,
         python3-update-manager,
         qt6-tools,
         ubuntu-release-upgrader-qt,
         update-notifier-common,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Notification of new distro releases
 Notify and run the updater for new releases of Ubuntu

Package: plasma-distro-release-notifier
Architecture: any
Depends: distro-release-notifier
Description: Transitional Dummy
 Empty package to override Kubuntu's notifier
