=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with kf6 --buildsystem kf6

override_dh_auto_configure:
	dh_auto_configure -- -DINSTALL_PREVIEW_UPGRADE=ON -DPREVIEW_UPGRADE_NAME=neon-preview-upgrade
