## distro-release-notifier 20240919+p24.04+vstable+git20251028.0959

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vstable+git20251028.0959-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 09:59:33 +0000
