## distro-release-notifier 20240919+p24.04+vstable+git20260103.0401

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vstable+git20260103.0401-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 04:01:54 +0000
