## distro-release-notifier 20240919+p24.04+vstable+git20260120.0359

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vstable+git20260120.0359-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 20 Jan 2026 03:59:31 +0000
