## distro-release-notifier 20240919+p24.04+vstable+git20260130.1031

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vstable+git20260130.1031-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 10:31:42 +0000
