## distro-release-notifier 20240919+p24.04+vunstable+git20260123.0513

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vunstable+git20260123.0513-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 05:13:33 +0000
