## distro-release-notifier 20240919+p24.04+vunstable+git20260201.0758

=== debian/changelog ===
distro-release-notifier (20240919+p24.04+vunstable+git20260201.0758-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * KF6 Port

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 07:58:15 +0000
